curl --location --request POST 'https://medusa-url.com/admin/customer-groups/{id}/customers/batch' \
--header 'Authorization: Bearer {api_token}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "customer_ids": [
        {
            "id": "cus_01G2Q4BS9GAHDBMDEN4ZQZCJB2"
        }
    ]
}'
